@charset "utf-8";.demo{width:70%;margin:0 auto;}
.testimonial{margin:0 20px 0px 20px;}
.testimonial .testimonial-content{padding:35px 25px 25px 50px;margin-bottom:35px;position:relative;}
.testimonial-content .testimonial-icon{width:50px;height:50px;text-align:center;font-size:22px;color:#fff;line-height:42px;position:absolute;left:-20px;top:0;}
.testimonial .description{font-size:15px;font-style:italic;color:#d7d5d5;line-height:23px;margin:0 0 25px 0;}
.testimonial .title{display:block;font-size:18px;font-weight:700;color:#fff;text-transform:capitalize;letter-spacing:1px;margin:0 0 5px 0;}
.sub-title{color:#f9a602;}
.testimonial .post{display:block;font-size:14px;color:#ff4242;}
.owl-theme .owl-controls{}
.owl-theme .owl-controls{margin-top:0px!important;}
.owl-theme .owl-controls .owl-page span{background:#ccc;opacity:1;transition:all 0.4s ease 0s;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{background:#f99723;}
@media (max-width:768px){.testimonial .testimonial-content{padding:35px 20px 25px 20px;}
}